name: Language
type: module
description: 'Allows users to configure available languages.'
package: Multilingual
# version: VERSION
configure: entity.configurable_language.collection

# Information added by Drupal.org packaging script on 2020-09-03
version: '9.0.5'
project: 'drupal'
datestamp: 1599167794
